$kind: http-request
url: "{{Local_URL}}/projects/1/activities/1/programs/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\" : \"Program name 1\",\r

    \            \"description\" :\"Description\",//Nullable\r

    \            \"start_date\":\"2024-09-25\", //NUllable,\r

    \            \"end_date\":\"2024-09-25\" //NUllable,\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
